#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-7dLt6JJxMMNKhLe7aPlXsZ
key:                  yesod-1.6.2-7dLt6JJxMMNKhLe7aPlXsZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  79687e3b71965d0820838e4df08dcd09
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-7dLt6JJxMMNKhLe7aPlXsZ
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-5WIA0ioDQjK2FyrdnSaXzT
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-FkYtHnTRuxF27nEZa96zZY
    shakespeare-2.0.29-4hIhkP1HH7hCsbxeqSM72e
    streaming-commons-0.2.2.4-16dVL8i3jR6GdyDIjUEdxj
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    wai-extra-3.1.12-4pJJDXXMOQrDu7YV5f3Qeb
    wai-logger-2.4.0-7Kqtj9AZ1WdKPWgSTBG7Rf
    warp-3.3.20-HoYnOKf47DXHIx9iPpLJnG
    yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
    yesod-core-1.6.23.1-DjmDoSNpDSt8X626KxnIVw
    yesod-form-1.7.0-1xhfT3DsKEWCt5gva4Cxx6
    yesod-persistent-1.6.0.8-ADpflXzMr40qisQDK1BEl

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

